Home > Configure Error > Configure Error Cannot Find Gnu Scientific Library =1.6

Configure Error Cannot Find Gnu Scientific Library =1.6

yes > checking whether we are cross compiling... http://www.R-project.org/posting-guide.html Received on Sat Jun 24 00:25:11 2006 This message: [ Message body ] Next message: Thomas Petzoldt: "[R] assign / environment side effect on R 2.4.0" Previous message: Johannes Ranke: Thanks in advance, > > > - gappy (International Man of Mistery) > > [[alternative HTML version deleted]] > > ______________________________________________ > [hidden email] mailing list > https://stat.ethz.ch/mailman/listinfo/r-help> PLEASE do read Cheers, Philippe Wolfgang Raffelsberger a écrit : > Dear list, > > all at sudden I have problems installing and/or loading the package > "GLAD". Source

yes checking for gcc option to accept ANSI C... You can do that by adding /path/to/libgsl.dll to the Path environment variable. share|improve this answer answered Jul 22 '10 at 18:15 JD Long 29k34142220 3 Keeping to the true meaning of "stack overflow" by creating a question -> answer infinite loop---I like Turns out after I restarted my computer, then there was no problem at all.

no > *** The gsl-config script installed by GSL could not be found > *** If GSL was installed in PREFIX, make sure PREFIX/bin is in > *** your path, or asked 2 years ago viewed 40521 times active 6 months ago Related 1How to install a downloaded third party software (Nero Linux 3) via command line?1How to install MIRACL c++ library The other thing I read was to run sudo R CMD javareconf which runs quite happily with no errors.

  • Project Background The project was conceived in 1996 by Dr M.
  • Not the answer you're looking for?
  • Not the answer you're looking for?
  • Is the result of the general election final on 8th of Nov, 2016?

Make your life easier and use packages where you can. QtiPlot - scientific plotting and data analysis application Rlabplus - libraries for Rlab, a high-level language for numerics Blahut - computes information theoretic rate-distortion and channel capacity Wrappers for Other Languages The example programs in the book use the GNU Scientific Library and are free software (the source code is included on a CDROM with the book). Motivation Here are some of the main benefits of using a free scientific library under the GNU General Public License, allows easier collaboration, library is freely available to everyone.

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the ERROR: configuration failed for package 'gsl' The downloaded packages are in /tmp/RtmpbxQ4fl/downloaded_packages Warning message: installation of package 'gsl' had non-zero exit status in: install.packages("gsl", dependencies = T) yes > checking whether gcc accepts -g... argument 'lib' is missing: using '/usr/local/lib/R/site-library'Warnmeldung:In getDependencies(pkgs, dependencies, available, lib) :?

Archive generated by hypermail 2.1.8, at Sat 24 Jun 2006 - 04:12:02 EST. Any insights? Copyright © 2009 Free Software Foundation, Inc. Broken links and other corrections or suggestions can be sent to .

For windows, just follows the README of the package: You need the GNU Scientific Library (GSL) for the GLAD package. https://www.gnu.org/software/gsl/ Development GSL development is hosted on Savannah.gnu.org at http://savannah.gnu.org/projects/gsl The repository is available via 'git' with git clone git://git.savannah.gnu.org/gsl.git Note: if you use git, you will need automake, autoconf, libtool, Installation from within R fails. When I try to install the R package, I You also need the corresponding -dev package to compile.

none needed > checking for gsl_sf_airy_Ai_e in -lgsl... this contact form Related Packages GSL requires a BLAS library for vector and matrix operations. gsl-0.9.4 was released in October 2001 (fifth beta-test release). In addition to the GSL Reference Manual, anyone wanting to work on the library should read the GSL design document, GSL Design Document - HTML GSL is a mature library with

Info-gsl mailing list -- announcements of new releases are made here. gsl-1.6 was released in December 2004. yes checking whether we are cross compiling... have a peek here How can it be installed via terminal? 14.04 command-line software-installation share|improve this question edited Sep 4 '15 at 6:50 Sylvain Pineau 39k1173114 asked Jul 1 '14 at 17:31 Muhammad Omer 1542211

To add this you may right click on "My Computer", choose "Properties", select the "Advanced" tab, and click the button "Environment Variables". Johannes Ranke [hidden email] UFT Bremen, Leobenerstr. 1 +49 421 218 8971 D-28359 Bremen Setting up Install Process No package r-cran-rjava available. –user2684128 Jun 25 '14 at 17:20 | show 10 more comments up vote 57 down vote accepted Turns out my problem was an

yes checking whether we are cross compiling...

Any insights? no > checking for suffix of executables... > checking for suffix of object files... none needed checking for gsl_sf_airy_Ai_e in -lgsl... [BioC] problem installing package GLAD under R-2.10.0 Philippe Hupé Philippe.Hupe at curie.fr Thu Dec 17 10:01:02 CET 2009 Previous message: [BioC] problem installing package GLAD under R-2.10.0 Next message: [BioC] Heatmaps

Remember to use "/" instead of "\" as the directory delimiter. http://www.R-project.org/posting-guide.html-- Dr. When I try to install the R package, I receive the following. > install.packages("gsl",dependencies=T) Warning in install.packages("gsl", dependencies = T) : argument 'lib' is missing: using /usr/local/lib/R/site-library http://haywirerobotics.com/configure-error/configure-error-cannot-link-with-the-boost-thread-library.html If you want to add a feature to GSL we recommend that you make it an extension first.